package macampcorp.macamp.exceptions;

public class BadResourceConfigException extends BadConfigFileException {
    public BadResourceConfigException(String  r){
        super(r);
    }

    public BadResourceConfigException(String r, Throwable throwable) {
        super(r, throwable);
    }
}
